[package]
name = "ydbrust-wordfreq"
version = "0.1.0"
authors = ["Charles Hathaway <charles@yottadb.com>"]
edition = "2018"

[dependencies]
yottadb = { git = "https://gitlab.com/charles.hathaway/ydbrust.git" }